CREATE procedure [dbo].[InsertStartIntoLogFromDtsx]
	-- Add the parameters for the stored procedure here
	@Nome as varchar(100)
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;
    INSERT INTO [dbo].[LOG_ESECUZIONE_PERIODICO]
           ([Nome]
           ,[Inizio]
           ,[Nota]
           )
     VALUES (
			@nome,
			getDate(),
			--'Elaborazione giornaliera')
			'Elaborazione trimestrale')
END